Package: grails.web.context

## [Java] Class ServletContextHolder

- grails.web.context.ServletContextHolder

-     public class ServletContextHolder
      extends java.lang.Object

  Holds a reference to the ServletContext.

  Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static javax.servlet.ServletContext` | `getServletContext()`
    `` | `public static void` | `setServletContext(javax.servlet.ServletContext servletContext)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public static javax.servlet.ServletContext getServletContext()

    - #### public static void setServletContext(javax.servlet.ServletContext servletContext)